Bug 1710802 - fence-rhevm has to move to v4 API of RHV (v3 will be deprecated) [rhel-7.5.z]
Summary: fence-rhevm has to move to v4 API of RHV (v3 will be deprecated) [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents
Version: 7.3
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Oyvind Albrigtsen
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1402862
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-16 10:55 UTC by RAD team bot copy to z-stream
Modified: 2019-06-04 14:02 UTC (History)
13 users (show)

Fixed In Version: fence-agents-4.0.11-86.el7_5.8
Doc Type: Enhancement
Doc Text:
Clone Of: 1402862
Environment:
Last Closed: 2019-06-04 14:02:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4097321 None None None 2019-05-16 10:55:52 UTC
Red Hat Knowledge Base (Solution) 4102861 None None None 2019-05-16 10:55:52 UTC
Red Hat Product Errata RHEA-2019:1320 None None None 2019-06-04 14:02:42 UTC

Description RAD team bot copy to z-stream 2019-05-16 10:55:49 UTC
This bug has been copied from bug #1402862 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 5 errata-xmlrpc 2019-06-04 14:02:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:1320


Note You need to log in before you can comment on or make changes to this bug.